@charset "utf-8";
/* CSS Document */

<!--stile portfolio-->

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px;
	font-size:14px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: italic;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    left: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
	z-index:9999;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 9999;
    width: 3px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	    position: fixed;
    top: 10px;
    left: 10px;
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 3px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#gruppo-di-lavoro .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 88%;
    height: 51%;
	left:15px;
    opacity: 0;
    background:#a3d29b;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#gruppo-di-lavoro .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#gruppo-di-lavoro .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#gruppo-di-lavoro .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#gruppo-di-lavoro .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#gruppo-di-lavoro .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

#gruppo-di-lavoro .portfolio-item .gruppo-di-lavoro-caption {
    margin: 0 15px;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: #fff;
	min-height:120px;
}

#gruppo-di-lavoro .portfolio-item .gruppo-di-lavoro-caption h4 {
    margin: 0;
    text-transform: none;
}

#gruppo-di-lavoro .portfolio-item .gruppo-di-lavoro-caption p {
    margin: 0;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

#gruppo-di-lavoro * {
    z-index: 2;
}

#gruppo-di-lavoro .img-responsive{
	border-bottom:3px solid #a3d29b;
	width:212px;}

@media(min-width:767px) {
    #gruppo-di-lavoro .portfolio-item {
        margin: 0 0 30px;
    }
	

}


<!--fine stile portfolio-->

<!--sezioni-->
	
section {
    padding: 150px 0 !important;
}

section h2.section-heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
}

section h3.section-subheading {
    margin-bottom: 75px;
    text-transform: none;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}

@font-face
{
font-family: arsenale_white;
src: url(../fonts/arsenale_white.ttf);
}

.emergenze{
	font-family: arsenale_white;
	font-size:28px;
	margin:20px 0 0 0;
	padding:0;
	color:#f7931e !important;
	float:right;
	background:none;
	border:none;}
	
.emergenze:hover{
	color:#f7931e;
	text-decoration:none;}

.gruppo-di-lavoro-caption{
	background:#fff;
	margin:0 15px;
	text-align:center;}
	


#map-canvas { width:100%; height: 400px; }


.parallax-window {
    min-height: 300px;
    background: transparent;
}

.parallax-window h2{
	margin-top:100px;
	text-transform:uppercase;
	font-size:20px;
	text-align:center;}
	
.parallax-window form{
	text-align:center;
	padding:20px 0;}

.parallax-window img{
	display:block;
	margin:auto;
	}

.parallax-window p{
font-family:Josefin sans;
color:#fff;
font-size: 22px; 
text-align:center;
font-weight:bold;
}

.parallax-window span{
	font-family:Josefin sans;
color:#fff;
font-size: 30px; 
text-align:center;
font-weight:bold;
display:block;
	}
	
	
	
	